body { background-color:#000000; }
.sf_main_header { color:#E9E9E9; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#EFEFEF; }
.sf_footer { color:#EBEBEB; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_extra4 {  background-image: none; }
.sf_region3 { background-image: url(//img1.wsimg.com/isteam/ip/1676317a-5f3e-4617-b38a-8b5cc26aaa10/legacy/bg_pjsm.jpg);
 }
body {  background-image: none; }
.sf_outer_wrapper {  background-image: none; }
.sf_navigation ul li a { color:#EFEFEF; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#EFEFEF; }
.sf_navigation ul li a:hover { color:#C0C0C0; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#C0C0C0; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#960A14; }
a:link { color:#960A14; }
a:visited { color:#960A14; }
a:hover { color:#EFEFEF; }
body#page_64800363-b7a8-4b17-b9da-923a67973f02 div# { width:100%; }
body#page_64800363-b7a8-4b17-b9da-923a67973f02 div#content1 { width:93.96%; }
body#page_a7bea190-5a31-4861-b640-3689c9556b8e div#content1 { width:95.05%; }
body#page_02818616-ecd7-47b6-b584-eee69d912b89 div#content1 { width:95.05%; }
body#page_64800363-b7a8-4b17-b9da-923a67973f02 div#layoutcontainer { width:97.8%; }
body#page_6960b26b-54d0-492c-b45b-ba09f46dc2d3 div#content1 { width:95.05%; }
body#page_6960b26b-54d0-492c-b45b-ba09f46dc2d3 div#layoutcontainer { width:97.8%; }
body#page_6960b26b-54d0-492c-b45b-ba09f46dc2d3 div# { width:100%; }
body#page_a7bea190-5a31-4861-b640-3689c9556b8e div#layoutcontainer { width:97.8%; }
